-- 基础信息
base_info = {
	group_id = 133313102
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 102001, monster_id = 28020108, pos = { x = -602.517, y = 50.413, z = 5870.269 }, rot = { x = 0.000, y = 260.487, z = 0.000 }, level = 32, drop_tag = "走兽", area_id = 32 },
	{ config_id = 102002, monster_id = 28020108, pos = { x = -600.538, y = 51.287, z = 5872.379 }, rot = { x = 0.000, y = 244.594, z = 0.000 }, level = 32, drop_tag = "走兽", area_id = 32 },
	{ config_id = 102003, monster_id = 28020108, pos = { x = -599.504, y = 50.612, z = 5870.489 }, rot = { x = 0.000, y = 235.422, z = 0.000 }, level = 32, drop_tag = "走兽", area_id = 32 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 102004, gadget_id = 70220002, pos = { x = -604.728, y = 50.095, z = 5869.746 }, rot = { x = 341.725, y = 11.912, z = 1.019 }, level = 32, area_id = 32 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 102001, 102002, 102003 },
		gadgets = { 102004 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
